uuid: e190f140-7e2a-4867-82ec-3c2e5dc56339
langcode: de
status: true
dependencies:
  config:
    - core.entity_view_mode.media.newsletter
    - field.field.media.anzeigebild.field_media_image_1
    - image.style.ratio_16_9
    - media.type.anzeigebild
  module:
    - image
id: media.anzeigebild.newsletter
targetEntityType: media
bundle: anzeigebild
mode: newsletter
content:
  field_media_image_1:
    label: hidden
    weight: 0
    settings:
      image_style: ratio_16_9
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
hidden:
  created: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
